
.header .topbar {
    background: -webkit-gradient(linear,0 0,0 100%,from(#FFF),to(#F2F2F2));
    border-bottom: 1px solid #DDD;
    width: 100%;
    padding: 0.14rem 0 0.14rem 0;
    z-index: 99;
}
.header .topbar p {
    height: 0.6rem;
    font-size: 0.32rem;
    line-height: 0.6rem;
    color: #606060;
    text-align: center;
    width: 100%;
}

.center ul {
    background: #fff;
}
.center ul li input {
    border: 1px solid #ddd;
    border: 0;
    width: 100%;
    height: 30px;
    outline: 0;
}
.center ul li p {
    border: 1px solid #DDD;  
    padding: 0 10px;
}
.center p.title {
    padding: 0.2rem;
    font-size: 0.32rem;
    color: #5E5E5E;
    background: #F2F2F2;
}
.center ul li {
    border-bottom: 1px solid #f3f3f3;
    font-size: 0.28rem;
}
.center ul li a {
    color: #7E7E7E;
    box-sizing: border-box;
    display: block;
    width: 100%;
    padding: 0.2rem;
    padding-left: 0.46rem;
    font-size: 0.3rem;
}


body{
    padding-bottom: 1rem;
}